.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:39.732997px;}
.h1{height:565.091520px;}
.h0{height:675.862301px;}
.w1{width:899.410579px;}
.w0{width:956.000000px;}
.x0{left:42.141058px;}
@media print{
.y0{bottom:66.000000pt;}
.h1{height:938.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:1494.000000pt;}
.w0{width:1588.000000pt;}
.x0{left:70.000000pt;}
}
